## neat 0.0

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Network Enrichment Analysis Test (NEAT)
Version: 0.0
Date: 2016-04-21
Depends: R (>= 3.2.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@rug.nl>
Description: Includes functions and examples to compute NEAT, a network-based test for gene enrichment analysis.
Suggests: igraph, Matrix
License: GPL-3
NeedsCompilation: no
Packaged: 2016-04-21 11:51:39 UTC; Mirko
Repository: CRAN
Date/Publication: 2016-04-21 22:13:05
