## neat 0.1

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 0.1
Date: 2016-05-10
Depends: R (>= 3.2.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@rug.nl>
Description: Includes functions and examples to compute NEAT, a network-based test for gene enrichment analysis (Signorelli et al., 2016).
Suggests: igraph, Matrix
License: GPL-3
NeedsCompilation: no
Packaged: 2016-05-10 08:01:45 UTC; Mirko
Repository: CRAN
Date/Publication: 2016-05-10 10:30:37
