## neat 0.2

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 0.2
Date: 2016-08-06
Depends: R (>= 3.3.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@rug.nl>
Description: Includes functions and examples to compute NEAT, a network-based test for gene enrichment analysis (Signorelli et al., 2016).
Suggests: igraph, Matrix, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2016-08-06 15:56:54 UTC; Mirko
Repository: CRAN
Date/Publication: 2016-08-06 22:31:37
