## neat 1.0

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 1.0
Date: 2016-09-07
Depends: R (>= 3.3.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@rug.nl>
URL:
        https://bmcbioinformatics.biomedcentral.com/articles/10.1186/s12859-016-1203-6,
        http://mirkosignorelli.wixsite.com/home/software
Description: Includes functions and examples to compute NEAT, a network-based test for gene enrichment analysis (Signorelli, Vinciotti and Wit, 2016, <DOI:10.1186/s12859-016-1203-6>).
Suggests: igraph, Matrix, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2016-09-06 22:12:03 UTC; Mirko
Repository: CRAN
Date/Publication: 2016-09-07 08:49:09
