## neat 1.1

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 1.1
Date: 2017-05-25
Depends: R (>= 3.3.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@rug.nl>
URL:
        https://bmcbioinformatics.biomedcentral.com/articles/10.1186/s12859-016-1203-6,
        http://mirkosignorelli.wixsite.com/home/software
Description: Includes functions and examples to compute NEAT, the Network Enrichment Analysis Test described in Signorelli et al. (2016, <DOI:10.1186/s12859-016-1203-6>).
Suggests: igraph, Matrix, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2017-05-25 14:59:42 UTC; Mirko
Repository: CRAN
Date/Publication: 2017-05-25 17:01:49 UTC
