## neat 1.1.1

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 1.1.1
Date: 2017-07-20
Depends: R (>= 3.3.0)
Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
Maintainer: Mirko Signorelli <m.signorelli@lumc.nl>
URL:
        https://bmcbioinformatics.biomedcentral.com/articles/10.1186/s12859-016-1203-6,
        http://mirkosignorelli.wixsite.com/home/software
Description: Includes functions and examples to compute NEAT, the Network Enrichment Analysis Test described in Signorelli et al. (2016, <DOI:10.1186/s12859-016-1203-6>).
Imports: igraph
Suggests: Matrix, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2017-07-19 08:25:07 UTC; msignorelli
Repository: CRAN
Date/Publication: 2017-07-19 10:57:20 UTC
