## neat 1.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: neat
 Type: Package
 Title: Efficient Network Enrichment Analysis Test
-Version: 1.1.2
-Date: 2018-02-9
+Version: 1.1.3
+Date: 2018-02-23
 Depends: R (>= 3.3.0)
 Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
 Maintainer: Mirko Signorelli <m.signorelli@lumc.nl>
@@ -15,6 +15,6 @@
 VignetteBuilder: knitr
 License: GPL-3
 NeedsCompilation: no
-Packaged: 2018-02-09 11:55:31 UTC; msignorelli
+Packaged: 2018-02-23 14:09:24 UTC; msignorelli
 Repository: CRAN
-Date/Publication: 2018-02-09 12:05:01 UTC
+Date/Publication: 2018-02-23 14:27:04 UTC
