## neat 1.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: neat
 Type: Package
 Title: Efficient Network Enrichment Analysis Test
-Version: 1.1.3
-Date: 2018-02-23
-Depends: R (>= 3.3.0)
+Version: 1.2.1
+Date: 2020-01-09
+Depends: R (>= 3.5.0)
 Author: Mirko Signorelli, Veronica Vinciotti and Ernst C. Wit
 Maintainer: Mirko Signorelli <m.signorelli@lumc.nl>
 URL:
@@ -15,6 +15,6 @@
 VignetteBuilder: knitr
 License: GPL-3
 NeedsCompilation: no
-Packaged: 2018-02-23 14:09:24 UTC; msignorelli
+Packaged: 2020-01-09 13:43:36 UTC; msignorelli
 Repository: CRAN
-Date/Publication: 2018-02-23 14:27:04 UTC
+Date/Publication: 2020-01-09 22:10:08 UTC
