## neat 1.2.2

=== DESCRIPTION ===
Package: neat
Type: Package
Title: Efficient Network Enrichment Analysis Test
Version: 1.2.2
Date: 2020-10-22
Depends: R (>= 3.5.0)
Authors@R: 
    c(person(given = "Mirko",
             family = "Signorelli",
             role = c("aut", "cre", "cph"),
             email = "msignorelli.rpackages@gmail.com",
             comment = c(ORCID = "0000-0002-8102-3356")),
      person(given = "Veronica",
             family = "Vinciotti",
             role = "aut"),
      person(given = "Ernst",
             family = "Wit",
             role = "aut"))
URL: https://mirkosignorelli.github.io/
Description: Includes functions and examples to compute NEAT, the Network Enrichment Analysis Test described in Signorelli et al. (2016, <DOI:10.1186/s12859-016-1203-6>).
Imports: igraph
Suggests: Matrix, knitr, rmarkdown
VignetteBuilder: knitr
License: GPL-3
NeedsCompilation: no
Packaged: 2020-10-22 09:44:22 UTC; msignorelli
Author: Mirko Signorelli [aut, cre, cph]
    (<https://orcid.org/0000-0002-8102-3356>),
  Veronica Vinciotti [aut],
  Ernst Wit [aut]
Maintainer: Mirko Signorelli <msignorelli.rpackages@gmail.com>
Repository: CRAN
Date/Publication: 2020-10-22 12:00:05 UTC
