## neat 1.2.4

=== DESCRIPTION ===
Package: neat
Title: Efficient Network Enrichment Analysis Test
Version: 1.2.4
Authors@R: c(
    person("Mirko", "Signorelli", , "msignorelli.rpackages@gmail.com", role = c("aut", "cre", "cph"),
           comment = c(ORCID = "0000-0002-8102-3356")),
    person("Veronica", "Vinciotti", role = "ctb"),
    person("Ernst", "Wit", role = "ctb")
  )
Description: Includes functions and examples to compute NEAT, the Network
    Enrichment Analysis Test described in Signorelli et al.  (2016,
    <DOI:10.1186/s12859-016-1203-6>).
License: GPL-3
URL: https://mirkosignorelli.github.io/r
Depends: R (>= 4.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.2.3
Imports: igraph
Suggests: knitr, Matrix, rmarkdown
NeedsCompilation: no
Packaged: 2024-01-31 13:50:27 UTC; ms
Author: Mirko Signorelli [aut, cre, cph]
    (<https://orcid.org/0000-0002-8102-3356>),
  Veronica Vinciotti [ctb],
  Ernst Wit [ctb]
Maintainer: Mirko Signorelli <msignorelli.rpackages@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-01 09:30:02 UTC
