=== debian/changelog ===
neat (2.0-2build1) artful; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Aug 2017 17:20:55 +0000

neat (2.0-2) unstable; urgency=low

  * Simplified build dependencies (Closes: #842365)
  * Removed output of build date (Closes: #829632)

 -- Roger Wesson <rw@nebulousresearch.org>  Mon, 31 Oct 2016 14:55:35 +0000

neat (2.0-1) unstable; urgency=low

  * Initial release (Closes: #809504)

 -- Roger Wesson <rw@nebulousresearch.org>  Tue, 12 Apr 2016 21:25:59 -0300
