=== debian/control ===
Source: neat
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Roger Wesson <rw@nebulousresearch.org>
Build-Depends: debhelper (>= 9.0.0),
               gfortran
Standards-Version: 3.9.8
Homepage: https://github.com/rwesson/NEAT
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/neat.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/neat.git

Package: neat
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nebular Empirical Analysis Tool
 NEAT analyses lists of emission line fluxes measured from the spectra of
 photoionised nebulae such as planetary nebulae and HII regions.  It
 determines the extinction, and then adopts a three zone model to determine
 temperatures, densities, and ionic and total abundances, from collisionally
 excited lines and recombination lines.  It calculates uncertainties if
 required, using a Monte Carlo technique.
