## neat 2.2

=== Makefile ===
--- 
+++ 
@@ -28,15 +28,24 @@
 
 FC=gfortran
 LD=gfortran
-PREFIX=/usr
-VERSION := $(shell git describe --always --tags --dirty)
-BUILDDATE := "$(shell date)"
-FFLAGS+=-cpp -DPREFIX=\"${PREFIX}\" -DVERSION=\"${VERSION}\" -DBUILDDATE=\"${BUILDDATE}\"
+
+# set prefix depending on OS
+OS := $(shell uname)
+ifeq ($(OS),Darwin)
+  PREFIX=/usr/local
+else
+  PREFIX=/usr
+endif
+
+# get the version from the debian changelog if this is a package, and from the git log otherwise
+VERSION := $(shell if [ -e debian/ ]; then dpkg-parsechangelog -S version; elif [ "`command -v git`" != "" ]; then git describe --always --tags --dirty; else echo "2.1"; fi)
+
+FFLAGS+=-cpp -DPREFIX=\"$(PREFIX)\" -DVERSION=\"$(VERSION)\"
 LDFLAGS+=
-MANDIR=${DESTDIR}${PREFIX}/share/man/man1
+MANDIR=$(DESTDIR)$(PREFIX)/share/man/man1
 
 ifeq ($(MESSAGES),yes)
-    FFLAGS += -DCO=\"${CO}\"
+    FFLAGS += -DCO=\"$(CO)\"
 endif
 
 ifeq ($(FC),gfortran)
@@ -62,8 +71,7 @@
   else ifeq ($(CO),pedantic)
     FFLAGS += -pg -g -check bounds -check uninit -warn all -warn nodeclarations -WB -zero -traceback -std
   else
-    FFLAGS += -axavx -msse3 -O3 -ip -ipo # for today's CPUs
-#    FFLAGS += -fast -tune pn4 # for older pentium 4
+    FFLAGS += -fast
   endif
 endif
 
@@ -80,26 +88,30 @@
 	$(LD) $(LDFLAGS) $(FFLAGS) -o $@ $^
 
 clean:
-	rm -f neat source/*.o source/*.mod
+	rm -f neat source/*.o source/*.mod man/neat.html
 
-install:
-	test -e ${DESTDIR}${PREFIX}/share/neat || mkdir -p ${DESTDIR}${PREFIX}/share/neat
-	test -e ${DESTDIR}${PREFIX}/share/doc/neat/examples || mkdir -p ${DESTDIR}${PREFIX}/share/doc/neat/examples
-	test -e ${DESTDIR}${PREFIX}/bin || mkdir -p ${DESTDIR}${PREFIX}/bin
-	test -e ${MANDIR} || mkdir -p ${MANDIR}
-	install -m 644 Atomic-data/*.* ${DESTDIR}${PREFIX}/share/neat
-	install -m 644 source/Ilines_levs ${DESTDIR}${PREFIX}/share/neat
-	install -m 644 utilities/complete_line_list ${DESTDIR}${PREFIX}/share/neat
-	install -m 644 utilities/plot.sh ${DESTDIR}${PREFIX}/share/neat
-	install -m 644 config/default.cfg ${DESTDIR}${PREFIX}/share/neat
-	install -m 644 examples/*.dat ${DESTDIR}${PREFIX}/share/doc/neat/examples
-	install neat ${DESTDIR}${PREFIX}/bin
-	install -m 644 man/neat.1 ${MANDIR}
-	-test -e ${DESTDIR}${PREFIX}/share/bash-completion/completions && install -m 644 source/bashcompletion ${DESTDIR}${PREFIX}/share/bash-completion/completions/neat
-	gzip -f ${MANDIR}/neat.1
+install: neat
+	test -e $(DESTDIR)$(PREFIX)/share/neat || mkdir -p $(DESTDIR)$(PREFIX)/share/neat
+	test -e $(DESTDIR)$(PREFIX)/share/doc/neat/examples || mkdir -p $(DESTDIR)$(PREFIX)/share/doc/neat/examples
+	test -e $(DESTDIR)$(PREFIX)/bin || mkdir -p $(DESTDIR)$(PREFIX)/bin
+	test -e $(MANDIR) || mkdir -p $(MANDIR)
+	install -m 644 Atomic-data/*.* $(DESTDIR)$(PREFIX)/share/neat
+	install -m 644 source/Ilines_levs $(DESTDIR)$(PREFIX)/share/neat
+	install -m 644 utilities/complete_line_list $(DESTDIR)$(PREFIX)/share/neat
+	install -m 644 utilities/plot.sh $(DESTDIR)$(PREFIX)/share/neat
+	install -m 644 config/default.cfg $(DESTDIR)$(PREFIX)/share/neat
+	install -m 644 examples/*.dat $(DESTDIR)$(PREFIX)/share/doc/neat/examples
+	install neat $(DESTDIR)$(PREFIX)/bin
+	install -m 644 man/neat.1 $(MANDIR)
+	test -e $(DESTDIR)$(PREFIX)/share/bash-completion/completions || mkdir -p $(DESTDIR)$(PREFIX)/share/bash-completion/completions
+	install -m 644 source/bashcompletion $(DESTDIR)$(PREFIX)/share/bash-completion/completions/neat
+	gzip -f $(MANDIR)/neat.1
 
 uninstall:
-	rm -rf ${DESTDIR}${PREFIX}/share/neat ${DESTDIR}${PREFIX}/share/doc/neat
-	rm -f ${DESTDIR}${PREFIX}/bin/neat
-	rm -f ${DESTDIR}${PREFIX}/share/bash-completion/completions/neat
-	rm -f ${MANDIR}/neat.1.gz
+	rm -rf $(DESTDIR)$(PREFIX)/share/neat $(DESTDIR)$(PREFIX)/share/doc/neat
+	rm -f $(DESTDIR)$(PREFIX)/bin/neat
+	rm -f $(DESTDIR)$(PREFIX)/share/bash-completion/completions/neat
+	rm -f $(MANDIR)/neat.1.gz
+
+htmlmanual:
+	groff -m mandoc -Thtml man/neat.1 > man/neat.html
