=== debian/changelog ===
neat (2.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:51:24 +0100

neat (2.2-1) unstable; urgency=low

  * new upstream release

 -- Roger Wesson <rw@nebulousresearch.org>  Sat, 25 Aug 2018 11:16:20 +0100
