=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Wesson <rw@nebulousresearch.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 11.0.0),
                gfortran
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/rwesson/NEAT
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/neat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/neat.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/neat.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/neat
 
 Package: neat
 Architecture: any
