=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/NEAT-$1\.tar\.gz/ \
  https://github.com/rwesson/NEAT/tags .*/v?(\d\S*)\.tar\.gz
