## neat 2.3.2

=== Makefile ===
--- 
+++ 
@@ -84,8 +84,8 @@
 %.o: %.f90
 	$(FC) $(FFLAGS) $< -c -o $@
 
-neat: source/types.o source/oii_diagnostics.o source/hydrogen.o source/extinction.o source/rec_lines.o source/helium.o source/equib_routines.o source/filereading.o source/abundances.o source/quicksort.o source/linefinder.o source/weights.o source/neat.o
-	$(LD) $(LDFLAGS) $(FFLAGS) -o $@ $^
+neat: source/globals.o source/types.o source/oii_diagnostics.o source/hydrogen.o source/extinction.o source/recombination_lines.o source/helium.o source/equib_routines.o source/quicksort.o source/functions.o source/filereading.o source/abundances.o source/commandline.o source/linefinder.o source/weights.o source/output.o source/neat.o
+	$(LD) $(LDFLAGS) $(FFLAGS) -o $@ $^ -lcfitsio
 
 clean:
 	rm -f neat source/*.o source/*.mod man/neat.html
