=== debian/changelog ===
neat (2.3.2-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:01:47 +1100

neat (2.3.2-2build2) noble; urgency=high

  * No change rebuild against libcfitsio10t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:42:04 +0100

neat (2.3.2-2build1) lunar; urgency=medium

  * No-change rebuild against libcfitsio10

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 05:17:37 +0000

neat (2.3.2-2) unstable; urgency=medium

  * changed autopkgtest to write text output instead of fits (Closes: #982795)

 -- Roger Wesson <rw@nebulousresearch.org>  Mon, 01 Mar 2021 11:49:46 +0000

neat (2.3.2-1) unstable; urgency=medium

  * new upstream release
  * avoided self-inconsistency in extinction calculation by replacing
    hard-coded line ratios with calculated values
  * fixed uninitialised CFITSIO variable which sometimes resulted in
    invalid FITS output (Closes: #982795)

 -- Roger Wesson <rw@nebulousresearch.org>  Thu, 25 Feb 2021 09:33:49 +0000

neat (2.3.1-1) unstable; urgency=medium

  * new upstream release

 -- Roger Wesson <rw@nebulousresearch.org>  Fri, 05 Feb 2021 09:28:39 +0000

neat (2.3-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Nilesh Patra ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use -std=legacy to unbreak gcc-10 build
  * Add libcfitsio-dev to Build-Deps
  * Add simple autopkgtests
  * Switch watch version to 4

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 02 Feb 2021 18:58:35 +0530
